<h1>prerequisites:</h1>
      Take  one v.m and install ubuntu server

<h1>Step-1</h1>

```
      clone the Repo https://gitlab.com/vinnakota.krishnakanth/krishnakanth.git
```
</p>cd nexus-installation</p>

```
      Run  bashscript to install java :java8.sh
```
<h1>Step-2</h1>

```
      install nexus server with bashscript :nexus-installation.sh

```

<h1>Step-3</h1>

```
      At the end of installation you will find password

```

<h1>step-4</h1>

```
      <p>you can access it in the browser by URL — http://public_ip:8081
```
